### Method

# RB ExtDBKey is_null_match

#### Declaration [src]

    gboolean
    rb_ext_db_key_is_null_match (
      RBExtDBKey* lookup,
      RBExtDBKey* store
    )

#### Description [src]

Checks whether `store` has a null value in an optional field of `lookup`, which means it’s not the most specific possible match for a query.

#### Parameters

`store`

  Type: `RBExtDBKey`

  Store key to compare.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the storage key has a null value for the lookup key’s optional field.